Macros
VSDXMLHelper.cpp File Reference
`#include <memory>`
`#include <sstream>`
`#include <istream>`
`#include <vector>`
`#include <boost/algorithm/string.hpp>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "VSDXMLHelper.h"`
`#include "libvisio_utils.h"`
`#include "libvisio_xml.h"`

## Macros
#define | BOOST_LEXICAL_CAST_ASSUME_C_LOCALE 1

## Macro Definition Documentation

## ◆ BOOST_LEXICAL_CAST_ASSUME_C_LOCALE

#define BOOST_LEXICAL_CAST_ASSUME_C_LOCALE 1